#nav, #nav ul {
	text-align:			left;
	float: 				left;
	width: 				560px;
	list-style: 		none;
	line-height: 		1;
	/*background: 		white;*/
	font-weight: 		400;
	padding: 			0;
	margin: 			0 0 0px 0;
	overflow:			hidden}

#nav a {
	font-family:		Arial, Helvetica, sans-serif;
	font-size: 			7pt;
	display: 			block;
	color: 				#5f351d;
	text-decoration: 	none;}

#nav a:hover {
	color: 				#60b544;
	text-decoration: 	none}

#nav li {
	float: 				left;
	padding: 			0px}

#nav li ul {
	position: 			absolute;
	left: 				-999em;
	height: 			auto;
    width: 				180px;
	font-weight: 		normal;
	line-height:		normal;
	border:				0px solid #abbbc4; /* outside border around whole drop down */
    margin-top: 		0px;
	margin-left: 		-1px}

#nav li li {
	border-bottom:		1px solid #4d4d4f; /* line between submenu items */
	border-left:		1px solid #4d4d4f; /* line on the left of the menu item */
	background-color: 	#ffffff;
	padding: 			6px 5px 6px 17px}

#nav li ul a {
	padding: 			0px 0px 1px 0px;
	width: 				170px}

#nav li:hover ul,#nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: 				auto;
	color:				#FFFFFF}

#nav li:hover, #nav li.sfhover {
	color:				#50B848;
	background:			#FFFFFF;}